WordPress Plugin: filter-admin-published-default

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.